@import "variables.css";

#checkout-help {
  border: solid var(--grey);
  border-width: 1px 0 0 0;
  padding: 20px 40px 0 40px;
  text-align: center;
  @media only screen and (max-width: 1475px) {
    padding: 20px 0 0 0;
  }
  p {
    font-size: 18px;
    margin: 0 0 20px 0;
    line-height: 20px;
    @media only screen and (max-width: 863px) {
      font-size: 16px;
      line-height: 20px;
    }
  }
  ul {
    list-style: none;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    column-gap: 40px;
    justify-content: space-between;
    @media only screen and (max-width: 863px) {
      flex-direction: column;
    }
    li {
      height: 125px;
      margin: 0 0 20px 0;
      text-align: left;
      flex: 0 0 30%;
      @media only screen and (max-width: 1020px) {
        height: 140px;
      }
      h4 {
        background: var(--grey-2);
        color: var(--text2);
        font-size: 18px;
        line-height: 30px;
        margin: 0 0 10px 0;
        text-align: center;
        @media only screen and (max-width: 863px) {
          font-size: 16px;
        }
      }
      .flex {
        display: flex;
        .image-area {
          width: 43%;
          max-width: 150px;
          height: 88px;
          text-align: center;
          margin: 0 10px 0 0;
          flex-shrink: 0;
          @media only screen and (max-width: 1020px) {
            width: 35%;
            padding: 0;
          }
          @media only screen and (max-width: 480px) {
            margin: 0 10px 0 0;
          }
          img {
            vertical-align: middle;
            width: 100% !important;
            max-width: fit-content;
            height: auto;
          }
          svg {
            width: 100%;
            height: 100%;
            margin: 0;
          }
          a {
            @media only screen and (max-width: 863px) {
              display: inline-block;
            }
          }
        }
        p {
          span {
            font-size: 16px;
            @media only screen and (max-width: 960px) {
              font-size: 14px;
              line-height: 20px;
            }
          }
        }
      }
      &.norton {
        .flex {
          .image-area {
            height: 60px;
            .icon {
              height: 60px;
              cursor: pointer;
            }
          }
        }
      }
      img.popicon {
        margin: 0;
        float: none;
      }
      p {
        font-size: 16px;
        margin: 0 10px 0 0;
        line-height: 24px;
        @media only screen and (max-width: 960px) {
          font-size: 14px;
          line-height: 20px;
        }
      }
      .icon {
        display: block;
        margin: 0 10px;
      }
      &.moneyback .icon {
        width: 70px;
        min-width: 70px;
        height: 70px;
        margin: 0 10px;
        @media only screen and (max-width: 863px) {
          margin: 0 15px 0 0;
        }
        #satisfaction {
          .fa-stack {
            @media only screen and (max-width: 863px) {
              height: 50px;
            }
            .fa-money-bill {
              font-size: 55px;
            }
            .fa-badge-check {
              color: var(--yellow);
              line-height: 40px;
              font-size: 39px;
              position: absolute;
              right: -6px;
              bottom: -17px;
              @media only screen and (max-width: 863px) {
                right: -6px;
                bottom: -24px;
              }
            }
          }
        }
      }
      &.mcafee {
        .flex {
          .icon {
            img {
              width: 120px;
              height: 50px;
            }
          }
        }
      }
      &.ready .icon {
        width: 69px;
        height: 56px;
        margin: 0 10px;
        i.fa {
          color: var(--link);
          font-size: 55px;
        }
      }
      &.spamfree .icon {
        background: url("/design/images/badges/spam-badge-large.png") 0 0
          no-repeat;
        width: 78px;
        min-width: 78px;
        height: 78px;
      }
      &.secure .icon {
        background: url("/design/images/badges/payment-options-badge-square.png")
          0 0 no-repeat;
        width: 87px;
        min-width: 99px;
        height: 109px;
      }
    }
  }
}
